Bug 1882813 - PyGreSQL-5.2.1 is available
Summary: PyGreSQL-5.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PyGreSQL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrik Novotný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-25 18:40 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:12 UTC (History)
8 users (show)

Fixed In Version: PyGreSQL-5.2.1-1.fc32 PyGreSQL-5.2.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 16:57:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-25 18:40:11 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 5.2-3.fc33
URL: https://pypi.python.org/pypi/PyGreSQL

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3746/

Comment 1 Upstream Release Monitoring 2020-09-25 18:40:19 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/PyGreSQL/PyGreSQL/archive/5.2.1/PyGreSQL-5.2.1.tar.gz to ./PyGreSQL-5.2.1.tar.gz

Comment 2 Ondrej Dubaj 2020-10-01 06:31:42 UTC
Resolved in PRs for each branch

https://src.fedoraproject.org/rpms/PyGreSQL/pull-requests

Patrik, can you please review the changes ? No ABI issues detected between versions 5.2 and 5.2.1. Changelog can be seen here

https://pygresql.org/contents/changelog.html

Comment 3 Fedora Update System 2020-10-12 10:20:26 UTC
FEDORA-2020-60f27ee088 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-60f27ee088

Comment 4 Fedora Update System 2020-10-12 10:20:27 UTC
FEDORA-2020-3392961272 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3392961272

Comment 5 Fedora Update System 2020-10-12 14:31:32 UTC
FEDORA-2020-3392961272 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3392961272`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3392961272

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-12 22:46:05 UTC
FEDORA-2020-60f27ee088 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-60f27ee088`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-60f27ee088

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Patrik Novotný 2020-10-13 07:53:28 UTC
Clearing needinfo as changes has been reviewed. Thanks Ondrej!

Comment 8 Fedora Update System 2020-10-19 16:57:57 UTC
FEDORA-2020-3392961272 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-23 22:12:24 UTC
FEDORA-2020-60f27ee088 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.